What kind of hosting do i need?

In order to run MailWizz, the requirements are pretty low, you will need:
- Linux operating system
- Apache/Nginx webserver
- PHP >= 5.2
- MySQL/MariaDB, with InnoDB storage engine
- Cron Jobs access (linux crons not web crons please)

Your php extensions must include: gd, imap, zip, mbstring and curl.
Don't worry if you don't know what these are, the MailWizz installer will tell you if something is missing.

Please note, while MailWizz will run on shared hosting too, it is advised you use it on a properly configured VPS.
We offer the MailWizz VPS Install service to help with installing and setting up a VPS for MailWizz.